[
  {
    "Rid": "110",
    "Name": "天地图",
    "Attribute": {
      "rid": 110,
      "name": "天地图",
      "layerId": 0,
      "internalService": 1,
      "serviceTypeId": "",
      "serviceTypeName": "",
      "servicePath": "",
      "domainService": "",
      "status": 0,
      "parentId": "#",
      "sortValue": 1,
      "createTime": "2025-05-26T14:44:05.926Z",
      "dataType": "1",
      "bootLoad": 0,
      "internalServiceName": "",
      "historyServicePath": "",
      "expandParam": "",
      "thumbnail": "",
      "showDirectory": 0,
      "selectSubLayer": "",
      "accessInfo": "",
      "pcatalog": "DDT",
      "orgCode": "bdzl"
    },
    "Children": [
      {
        "Rid": "87",
        "Name": "天地图卫星底图",
        "Attribute": {
          "rid": 87,
          "name": "天地图卫星底图",
          "layerId": 0,
          "internalService": 2,
          "serviceTypeId": "",
          "serviceTypeName": "TiandituImgLayer",
          "servicePath": "http://t{s}.tianditu.gov.cn/img_w/wmts?SERVICE=WMTS&REQUEST=GetTile&VERSION=1.0.0&LAYER=img&STYLE=default&TILEMATRIXSET=w&FORMAT=tiles&TILEMATRIX={z}&TILEROW={y}&TILECOL={x}&tk=b78ed71126d03ee82ce658731344a897",
          "domainService": "",
          "status": 0,
          "parentId": "110",
          "sortValue": 1,
          "createTime": "2025-09-15T18:12:06.276754Z",
          "dataType": "2",
          "bootLoad": 0,
          "internalServiceName": "",
          "historyServicePath": "",
          "expandParam": "{\"data\":[],\"editUrl\":\"\",\"isUseExpandParam\":false,\"expandedNode\":false,\"mapUseRange\":[\"2D\"]}",
          "thumbnail": "",
          "showDirectory": 0,
          "selectSubLayer": "",
          "accessInfo": "{\"verifyType\":\"usrpwd\",\"tokenName\":\"token\",\"isUseVerification\":false,\"isUseToken\":false,\"verifyParams\":{\"url\":\"\",\"username\":\"\",\"password\":\"\",\"token\":\"\",\"tokenLoginUrl\":\"\",\"requestType\":\"Get\",\"requestParam\":\"\",\"interval\":60,\"rule\":\"\",\"tokenName\":\"\"}}",
          "pcatalog": "DDT",
          "orgCode": "bdzl"
        },
        "Children": [],
        "SortValue": 0,
        "ParentId": ""
      },
      {
        "Rid": "112",
        "Name": "注记",
        "Attribute": {
          "rid": 112,
          "name": "注记",
          "layerId": 0,
          "internalService": 2,
          "serviceTypeId": "",
          "serviceTypeName": "TiandituCvaLayer",
          "servicePath": "http://t{s}.tianditu.gov.cn/cia_w/wmts?SERVICE=WMTS&REQUEST=GetTile&VERSION=1.0.0&LAYER=cia&STYLE=default&TILEMATRIXSET=w&FORMAT=tiles&TILEMATRIX={z}&TILEROW={y}&TILECOL={x}&tk=b78ed71126d03ee82ce658731344a897",
          "domainService": "",
          "status": 0,
          "parentId": "110",
          "sortValue": 10,
          "createTime": "2025-05-07T11:25:15.845Z",
          "dataType": "2",
          "bootLoad": 0,
          "internalServiceName": "",
          "historyServicePath": "",
          "expandParam": "{\"data\":[],\"editUrl\":\"\",\"isUseExpandParam\":false,\"expandedNode\":false,\"mapUseRange\":[\"2D\"]}",
          "thumbnail": "",
          "showDirectory": 0,
          "selectSubLayer": "",
          "accessInfo": "{\"verifyType\":\"usrpwd\",\"tokenName\":\"token\",\"isUseVerification\":false,\"isUseToken\":false,\"verifyParams\":{\"url\":\"\",\"username\":\"\",\"password\":\"\",\"token\":\"\",\"tokenLoginUrl\":\"\",\"requestType\":\"Get\",\"requestParam\":\"\",\"interval\":60,\"rule\":\"\",\"tokenName\":\"\"}}",
          "pcatalog": "DDT",
          "orgCode": "bdzl"
        },
        "Children": [],
        "SortValue": 0,
        "ParentId": ""
      }
    ],
    "SortValue": 0,
    "ParentId": ""
  },
  {
            "Rid": "95",
            "Name": "arcgis",
            "Attribute": {
                "rid": 95,
                "name": "arcgis",
                "layerId": 0,
                "internalService": 0,
                "serviceTypeId": "",
                "serviceTypeName": "",
                "servicePath": "",
                "domainService": "",
                "status": 0,
                "parentId": "#",
                "sortValue": 1,
                "createTime": "2025-04-29T16:02:53.178812Z",
                "dataType": "1",
                "bootLoad": 0,
                "internalServiceName": "",
                "historyServicePath": "",
                "expandParam": "",
                "thumbnail": "",
                "showDirectory": 0,
                "selectSubLayer": "",
                "accessInfo": "",
                "pcatalog": "",
                "orgCode": "bdzl"
            },
            "Children": [
                {
                    "Rid": "101",
                    "Name": "arcgis瓦片影像",
                    "Attribute": {
                        "rid": 101,
                        "name": "arcgis瓦片影像",
                        "layerId": 0,
                        "internalService": 2,
                        "serviceTypeId": "",
                        "serviceTypeName": "ArcGISTiledMapServiceLayer",
                        "servicePath": "https://services.arcgisonline.com/ArcGIS/rest/services/World_Imagery/MapServer/tile/{z}/{y}/{x}",
                        "domainService": "",
                        "status": 0,
                        "parentId": "95",
                        "sortValue": 1,
                        "createTime": "2025-04-29T16:18:30.010701Z",
                        "dataType": "2",
                        "bootLoad": 0,
                        "internalServiceName": "",
                        "historyServicePath": "",
                        "expandParam": "{\"data\":[],\"editUrl\":\"\",\"isUseExpandParam\":false,\"expandedNode\":false,\"mapUseRange\":[\"2D\"]}",
                        "thumbnail": "",
                        "showDirectory": 0,
                        "selectSubLayer": "",
                        "accessInfo": "{\"verifyType\":\"usrpwd\",\"tokenName\":\"token\",\"isUseVerification\":false,\"isUseToken\":false,\"verifyParams\":{\"url\":\"\",\"username\":\"\",\"password\":\"\",\"token\":\"\",\"tokenLoginUrl\":\"\",\"requestType\":\"Get\",\"requestParam\":\"\",\"interval\":60,\"rule\":\"\",\"tokenName\":\"\"}}",
                        "pcatalog": "",
                        "orgCode": "bdzl"
                    },
                    "Children": [],
                    "SortValue": 0,
                    "ParentId": ""
                }
            ],
            "SortValue": 2,
            "ParentId": ""
  }
]